<!DOCTYPE html>
<html lang="en">
<head>
	
	<title>Top 10 Movies</title>

	<h1> My Top 10 Movies</h1>

</head>
<body>
	<p>
		<ol>
			<li>Spiderman 1</li>
			<li>Spiderman 2</li>
			<li>Spiderman 3</li>
			<li>The Amazing Spider-Man</li>
			<li>The Amazing Spider-Man 2</li>
			<li>Spiderman Far From Home</li>
			<li>Spiderman No Way Home</li>
			<li>Star Wars</li>
			<li>Titanic</li>
			<li>Alien Vs. Predator</li>

<p>


	<p>
				<a href="../../index.html">Home Page</a>
</p>

			<p>
				<a href = "../../music/top10Singers.html">Top 10 Singers</a>

			

				</p>

	<p>
				<a href="../../music/top10Songs.html">Top 10 Songs</a>


				</p>

					<p>
				<a href="./top10ActorsandActresses.html">Top 10 Actors and Actresses</a>


				</p>




		</ol>
	</p>



</body>
</html>